<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Foundation</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="wrapper">

      <!-- START Sidebar -->
      <div class="sidebar-wrapper">

        <ul class="vertical menu">
          <li class="menu-text">
            <h1 class="h4 margin-bottom-0">Time tracker</h1>
          </li>
          <li class="menu-text">
            {% assign activeUser = users | where: "id", options.activeUser | first %}
            <span class="h5 margin-bottom-0">{{ activeUser.name }}</span>
          </li>
          <li> 
            <a href="index.html">
              <i class="fas fa-tachometer-alt"></i>
              Dashboard
            </a>
          </li>
          <li>
            <a href="time.html">
              <i class="far fa-clock"></i>
              Time tracking
            </a>
          </li>
          <li>
            <a href="projects.html">
              <i class="fas fa-project-diagram"></i>
              Projects
            </a>
          </li>
          <li>
            <a href="clients.html">
              <i class="fas fa-star"></i>
              Clients
            </a>
          </li>
          <li>
            <a href="teams.html">
              <i class="fas fa-users-cog"></i>
              Teams
            </a>
          </li>
          <li>
            <a href="users.html">
              <i class="fas fa-users"></i>
              Users
            </a>
          </li>
          <li class="is-active">
            <a href="settings.html">
              <i class="fas fa-cogs"></i>
              Settings
            </a>
          </li>
        </ul>

      </div>
      <!-- END Sidebar-->
  

      <!-- START Main -->
      <div class="main-wrapper">

        <div class="top-bar">
          <div class="top-bar-left">
            <ul class="menu">
              <li>
                <a href="#" class="button secondary" id="js-open-nav">
                  <i class="fas fa-bars"></i>
                  <span>Menu</span>
                </a>
              </li>
            </ul>
          </div>
          <div class="top-bar-right">
            <ul class="menu">
              <li><button type="button" class="button"id="js-logout">Log out</button></li>
            </ul>
          </div>
        </div>
  
        <!-- START Content -->
        <div class="grid-container">

          <div class="flex-container align-middle margin-top-1">
            <h2 class="h2 flex-child-grow">Settings</h2>
            <div>
              <a href="../index.html" class="hollow button secondary small">Change framework</a>
              <button class="hollow button secondary small" id="js-load-data">Reset data</button>
            </div>
          </div>

          <h3>All setings</h3>
    

          <ul class="accordion" data-accordion>
            <li class="accordion-item is-active" data-accordion-item>
              <a href="#" class="accordion-title">Account</a>
              <div class="accordion-content" data-tab-content>
                <form>
                  <label>First name
                    <input type="text" placeholder="First name">
                  </label>
                  <label>Username
                    <input type="text" placeholder="Username">
                  </label>
                  <button type="button" class="button">Save</button>
                </form>
              </div>
            </li>
            <li class="accordion-item" data-accordion-item>
              <a href="#" class="accordion-title">Notifications</a>
              <div class="accordion-content" data-tab-content>
                <form>
                  <fieldset>
                    <input id="checkbox1" type="checkbox"><label for="checkbox1">Allow system notifications</label>
                  </fieldset>
                  <fieldset>
                    <input id="checkbox2" type="checkbox"><label for="checkbox2">Allow email notifications</label>
                  </fieldset>
                  <button type="button" class="button">Save</button>
                </form>
              </div>
            </li>
            <li class="accordion-item" data-accordion-item>
              <a href="#" class="accordion-title">Subscription</a>
              <div class="accordion-content" data-tab-content>
                <form>
                  <fieldset>
                    <legend>Choose subscription</legend>
                    <input type="radio" name="radio1" value="1" id="radio1" required><label for="radio1">Free</label>
                    <input type="radio" name="radio2" value="2" id="radio2"><label for="radio2">Plus</label>
                    <input type="radio" name="radio3" value="3" id="radio3"><label for="radio3">Bussines</label>
                    <input type="radio" name="radio4" value="4" id="radio4"><label for="radio4">Premium</label>
                  </fieldset>
                  <button type="button" class="button">Save</button>
                </form>
              </div>
            </li>
            <li class="accordion-item" data-accordion-item>
              <a href="#" class="accordion-title">Privacy</a>
              <div class="accordion-content" data-tab-content>
                <form>
                  <fieldset>
                    <input id="checkbox3" type="checkbox"><label for="checkbox3">Allow collect data</label>
                  </fieldset>
                  <button type="button" class="button">Save</button>
                </form>
              </div>
            </li>
          </ul>


        </div>
        <!-- END Content -->


      </div>
      <!-- END Main -->
  
    </div>
    <!-- END Wrapper -->

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>